import java.util.Scanner;

public class AplicaParImpar {
	public static void main (String[] a)
	{
		Scanner entrada =new Scanner(System.in);

      	System.out.print("\nDa el numero: ");
      	int n=entrada.nextInt(); // Lectura de un entero
      	boolean d=ParImpar.par(n);
      	if (d)
        	System.out.println("\nEs par");
      	else
        	System.out.println("\nEs impar");
      	entrada.close();
	}
}
